etching:
  divisibility: 1
  premine: 1000000
  rune: "ONE•DOLLAR•RUNE"
  supply: 1000000000
  symbol: "$"
  terms:
    amount: 1000
    cap: 999000
inscriptions:
  - file: code/ord/some_runes.yaml
mode: separate-outputs